name: foam
type: foam
version: rel1a
comment: downloaded on 2018-08-08
files:
  hmm_lib: direct_dl/FOAM-hmm_rel1a.hmm.gz
  map_res: direct_dl/FOAM-hmm_rel1a.tsv
lca_level: 6
scope: func
db_schema_version: 5
